<?php
require '../../conexion.php';
session_start();

$sql = "SELECT compras_pedido(".$_REQUEST['accion'].","
        .$_REQUEST['vped'].",".
        $_REQUEST['vsuc'].",".
        $_REQUEST['vusu'].",'".
        /*$_REQUEST['vdescri'].",'".*/
        /*$_REQUEST['vfped']."','".*/
        $_REQUEST['vestado']."') as pedidos;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['pedidos'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['pedidos']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];
    header('location:./'.$valores[1]);
}
?>


 